/*
	Gradient tricks: http://www.colorzilla.com/gradient-editor/;
	Responsive menu: http://webdesign.tutsplus.com/articles/a-simple-responsive-mobile-first-navigation--webdesign-6074;
*/

html, body {
	height: 100%;
}

.socialIcons {
	line-height: 1.0;
}

.header {
	box-sizing: border-box;
	background: #bea072; /* Old browsers */
	background:
	linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px,
	linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px,
	linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px,
	linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px,
	linear-gradient(90deg, #1b1b1b 10px, transparent 10px),
	linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
	background-color: #131313;
	background-size: 20px 20px;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bea072', endColorstr='#2f2515',GradientType=0 ); /* IE6-9 */
	border: 1px solid black;
	border-bottom: 1px solid silver;
	font-family: 'Quattrocento', serif;
	font-size: 2em;
	color: tan;
	font-weight: bolder;
}

.indent {
	padding-left: 5%;
}

h1 {
	text-shadow: 2px 2px 8px #FFFF03;
}

.center {
	text-align: center;
}

.menu, .menu a {
	background: silver; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}

.menu {
	height: 31px;
	border: 1px solid silver;
	border-top: 0;
}
.menu a {
	line-height: 31px;
	width: 100%;
	font-weight: bold ;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	height: 100%;
	text-decoration: none;
	border-bottom: 1px solid silver;
}

.menu a:hover {
	background: #f2f6f8; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f6f8 0%, #d8e1e7 50%, #b5c6d0 51%, #e0eff9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f6f8), color-stop(50%,#d8e1e7), color-stop(51%,#b5c6d0), color-stop(100%,#e0eff9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f6f8 0%,#d8e1e7 50%,#b5c6d0 51%,#e0eff9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); /* IE6-9 */
}

.footer,.push {
    height: 4em;
}

.footer {
	box-sizing: border-box;
	text-align: center;
	background: #f0f0f0;
	border: 1px solid silver;
	border-bottom: 0;
	padding: 5px;
}

.designedBy {
	float: right;
	font-style: italic;
	padding-top: 10px;
	font-size: .75em;
}

.wrapper {
	min-height: 100%;
	height: auto !important;;
	margin: 0 auto -4em;
}

.main {
	padding: 20px 20px 0 20px;
}

h3 {
	font-family: 'Cutive Mono';
	border-bottom: 1px solid #BCC6CC;
	font-weight: bold;
	font-size: 1.8em;
}

.bottomPadding {
	padding-bottom: 15px;
}

.topPadding {
	padding-top: 15px;
}

.content {
	padding-left: 15px;
}

.footerImage {
	vertical-align: middle;
}

.bold {
	font-weight: bold;
}

.notice {
	font-style: italic;
}

.heading {
	font-weight: bold;
	list-style: none;
	font-size: 1.2em;
}

.testimonial {
	font-size: .8em;
	font-style: italic;
	border-width: 1px 0 5px 0;
	background-color: #fff;
	/*background-image:
	linear-gradient(90deg, transparent 79px, #abced4 79px, #abced4 81px, transparent 81px),
	linear-gradient(#eee .1em, transparent .1em);
	background-size: 100% 1.2em;*/
}

.testimonialBy {
	text-align: right;
}

q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

q:before {
    content: open-quote;
		font-size: 3.0em;
		color: grey;
		font-family: cursive;
		line-height: 0;
}
q:after {
    content: close-quote;
		font-size: 3.0em;
		color: grey;
		font-family: cursive;
		line-height: 0;
		vertical-align: text-bottom;
}

.logo {
	background-color: white;
	-moz-transform:scale(0.6);
	-webkit-transform:scale(0.6);
	transform:scale(0.6);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}